@charset "utf-8";
/*@latest 2020.06.23 ssj - KYOBO ONLY : short sub Visual */

body>.inner {width:100%;float:left;/*overflow:hidden;*/position: relative;}
/* sub visual */
#sub_visual {width:100%;height: 250px;float:left;overflow:hidden;position:relative;background:#fff;border-top:1px solid #efefef;box-sizing:border-box;}
#sub_visual img {width:100%; min-height:100%; display:block;}
#sub_visual .bluebg {width:100%;height:100%;/* color:white; */line-height:200px;position:relative;}
#sub_visual .sub_titbox {width:100%;/* max-width:1300px; */margin:0 auto;padding: 30px 0 50px;box-sizing:border-box;display:block;}
/*#sub_visual .sub_titbox p.bTitle:before {content:""; width:24px; height:2px; background:#fff;
                                         position:absolute; top:-35px; left:-12px; margin-left:50%;
                                         transform:rotate(-45deg); overflow:hidden;}*/
#sub_visual .sub_titbox p.bTitle {font-size: 30px;
                                    line-height:130%;
                                    letter-spacing:-0.5px;
                                    color:#fff;
                                    font-weight:600;
                                    width:100%;
                                    max-width:1300px;
                                    margin:0 auto;
                                    padding:0 15px;
                                    word-break:keep-all;
                                    box-sizing:border-box;
                                    position:relative;
                                    }
#sub_visual .sub_titbox p.bTitle * {font-size:33px; line-height:130%; color:#fff; font-weight:600;}

#sub_visual .sub_titbox strong.bContent {font-size: 17px;
                                         color:#fff;
                                         font-weight:400;
                                         line-height:180%;
                                         clear:both;
                                         display:block;
                                         width:100%;
                                         max-width:1300px;
                                         word-break:keep-all;
                                         margin:0 auto;
                                         margin-top: 15px;
                                         padding:0 15px;
                                         box-sizing:border-box;
                                         }
#sub_visual .sub_titbox strong.bContent * {font-size:16px; color:#fff;  font-weight:400; line-height:180%;}

    @media (min-width:991px){                                     
        #sub_visual img {position:fixed; top:0; min-height:70%; max-height:90vh;}
    }
    @media (max-width:990px){ 
        #sub_visual {margin-top:40px;height: 120px;}
        #sub_visual img {/* min-height:100%; */position: absolute;top: -999px;bottom: -999px;right: -999px;left: -999px;margin: auto;width: auto;min-width: 100%;}
    }
    @media (min-width:600px) and (max-width:990px){
        #sub_visual .sub_titbox p.bTitle, #sub_visual .sub_titbox p.bTitle * {font-size:27px;}
        #sub_visual .sub_titbox strong.bContent, #sub_visual .sub_titbox strong.bContent * {font-size:15px;}
    }
    @media (max-width:599px){
        /*#sub_visual .sub_titbox p.bTitle:before {background:#ec6a00;}*/
        #sub_visual .sub_titbox p.bTitle, #sub_visual .sub_titbox p.bTitle * {font-size:21px;}
        #sub_visual .sub_titbox strong.bContent, #sub_visual .sub_titbox strong.bContent * {font-size:14px; }
    }



/* layout */
.sub_div_wrap {width:100%;float:left;/*max-width:1300px;*/ min-height: 80vh; background:#fff;margin:0 auto;box-sizing:border-box;}


    @media (min-width:991px){
        .sub_div_wrap {position:relative;}
        .subMenu,.subCon {width:100%; position:relative;}
    }

    @media (max-width:990px){
        .subMenu {display: none;}
    }





/* sub Menu */
.subMenu {max-width:1300px;height:60px;line-height:60px;margin:-31px auto 0;box-sizing:border-box;/* z-index:1; */position:relative;}
.subMenu h3.menuNm {display:none;}


/* sub Contents */
.subCon {float:left;width:100%;box-sizing:border-box;margin-bottom:30px;/* border-top:1px solid #efefef; */}
.subCon h4.tit {display:none;}

/* sub location */
.subCon .location {box-sizing:border-box;max-width:1300px;margin:0 auto;/*border:1px solid #efefef;*/}
.subCon .location > li {float:left; list-style:none;position:relative; }
.subCon .location > li > a {
                            color:#333;
                            margin:10px 0;
                            border-width:0;
                            box-sizing:border-box;
                            display:inline-block;
                            vertical-align:middle;
                            line-height:normal;
                            word-break:keep-all;
                            }
.subCon .location > li:nth-child(4) > a {font-weight:600;}

.subCon .location > li ul {width:100%; opacity:0; padding:0; background:rgba(249,249,249,0.98);box-sizing:border-box;position:relative; z-index:1;}
.subCon .location > li ul>li {list-style:none;position:relative;min-width:100%;line-height:40px;border:1px solid #efefef;border-width:0 1px 0;box-sizing:border-box;}
.subCon .location > li ul>li:last-child {border-width:0 1px 1px;}
.subCon .location > li ul li a {width:100%;color:#333; font-size:17px; padding:0 35px 0 20px; margin:10px 0; border-width:0;
                                box-sizing:border-box; display:inline-block; vertical-align:middle; line-height:normal; word-break:keep-all;}
.subCon .location > li ul li a span.bull {display:none;}
.subCon .location > li ul li:not(.deepest) > a:hover {text-decoration:underline;}
.subCon .location > li ul>li>a>span:after {content: ""; width: 20px; height: 35px;
                                          background: url(/images/wzwg/cmm/icon_set.png); background-position: -142px 14px; background-size: 300px;
                                          background-repeat: no-repeat; position: absolute; top:5px; right: 7px;}
.subCon .location > li:last-child ul {background:rgba(241,241,241,0.98);}

/*unactive 2depts's 3depts menu ul*/
.subCon .location > li ul li ul {position:absolute; top:0; left:100%;}
.subCon .location > li ul li>ul li a {padding:0 20px; font-size:14px;}
/* 3 depts open (not active page) */
.subCon .location > li ul li:not(.deepest):hover ul {display:block !important;}
    
    




.subCon h4.tit {}
.subCon > div {width:100%;display:block;clear:both; box-sizing:border-box;max-width:1300px;margin:0 auto;position:relative;}

/* share btn*/
.subCon > div script + p.fr {position:absolute; right:15px; top:-42px;}


    @media (min-width:991px){  
        .subCon .location {margin-top:-60px; height:60px; background:#fff; box-shadow:0px 2px 4px rgba(0,0,0,0.1);}
        .subCon .location > li {height: 60px;line-height:60px;min-width:250px;max-width:30%;border-right:1px solid #efefef;}
        .subCon .location > li > a {width:100%;font-size:17px;padding:0 35px 0 20px;font-weight:600;line-height: 40px;}
        .subCon .location > li:not(.home) > a:after {content:""; width: 20px; height: 35px;
                                                    background: url(/images/wzwg/cmm/icon_set.png); background-position: -142px 14px;
                                                    background-size: 300px; background-repeat: no-repeat;
                                                    position: absolute; top: 12px; right:7px;}
                                                    
        .subCon .location > li:nth-child(2) > a:after,
        .subCon .location > li:not(.home):hover > a:after {content: "";width: 20px; height: 30px;
                                                            background: url(/images/wzwg/cmm/icon_set.png);
                                                            background-position: -19px 11px;
                                                            background-size: 300px;
                                                            background-repeat: no-repeat;
                                                            position: absolute;
                                                            top:12px; right: 7px;}
        .subCon .location > li.home {min-width:auto;border-right:none;height: 100%;}
        .subCon .location > li.home:before {content:"\f015";
                                            font-family:FontAwesome; font-size:19px; color:#e77301;
                                            background:#f8f8f8; float:left; padding:0 20px; height: 100%;
                                            border-right:1px solid #efefef; border-width:0 1px;}
        .subCon .location > li.home a {width:55px;height: 59px;font-size:0;margin:0 0 0 -55px;display: block;}


        .subCon .location > li > ul {
                                    visibility:hidden;
                                    opacity:0;
                                    transition:0.5s ease-in-out;
                                    transform:rotateX(-90deg) rotateY(0);
                                    transform-origin:0 0;
                                    position: absolute;
                                    }
        .subCon .location > li:hover > ul {display:block; visibility:visible; opacity:1; transform:rotateX(0) rotateY(0);}
        .subCon .location > li > ul:hover >li {display:block;}                                    

        .subCon .location > li ul>li>ul {visibility:hidden; opacity:0;
                                        transition:0.5s ease-in-out;
                                        transform:rotateX(0) rotateY(-90deg);
                                        transform-origin:0 0;}
        .subCon .location > li ul>li:hover > ul {visibility:visible; opacity:1; transform:rotateX(0) rotateY(0);}                                

        
        .subCon > div {padding-top:50px;}
    }
    @media (max-width:990px){
        .subCon {position:relative;}
        .subCon .location {
                                       position:absolute;
                                       top:0;
                                       left:0;
                                       height:40px;
                                       line-height:40px;
                                       width:100%;
                                       overflow:hidden;
                                       background:#f9f9f9;
                                       border-bottom:1px solid #f0f0f0;
                                       padding:0 15px;
                                       text-align:center;
                                       z-index: 1;
                                       }
        .subCon .location li {float:none; display:inline-block; font-size:15px;background-size:10px;padding:0;vertical-align:middle;}
        .subCon .location li:after {content:"\276D"; float:right; padding:0 8px; font-size:1em; opacity:0.6; line-height:41px;}
        .subCon .location li.home {
                                    background:url("/sample/template/wide/wide002/img/home.png")no-repeat 0px 0px;
                                    font-size:0;
                                    padding:0 15px;
                                    background-position: left 4px;
                                    position:relative;
                                    }
        .subCon .location li.home:after {position:absolute;padding:0;right:5px;font-size:12px;line-height: normal;}
        .subCon .location li.ftbd {font-weight:800;}
        .subCon .location li:last-child:after {display:none;}
        .subCon .location > li ul {display:none;}

        .subCon h4.tit {padding:30px 10px 10px;}
        .subCon > div {/* padding:30px 10px 20px; *//* padding-top: 0 !important; */}
    }


    @media (max-width:599px){
        .subCon .location li {padding:0 5px 0 3px;}
        .subCon .location li:after {font-size:11px; padding:0; margin-left:7px;}
    }





